/*

Theme Name: bluffroadmedicalcentre Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: bluffroadmedicalcentre

Version: 1.0.0

Text Domain:  Avada

*/





.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-secondary-menu-search {

    -webkit-order: 1;

    -ms-flex-order: 1;

    order: 1; margin-bottom: 20px;

}



.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {

    display: block;    text-align: right !important;



}



.fusion-header-v4 .search-table {

    float: right;

    margin-bottom: 20px;

}



.fusion-header-tagline {

    font-size: 15px; color: #666666

}



.fusion-header-content-3-wrapper h2 {

    margin-bottom: 0px !important; color: #666666

}



.fusion-header-content-3-wrapper h2 a {

    margin-bottom: 0px !important; color: #666666;     display: inline;

}



.fusion-header-v4 .fusion-header {

    padding-top: 20px;

    padding-bottom: 20px;

}



.fusion-secondary-main-menu {

    background: #41499c;

    background: -moz-linear-gradient(top, #41499c 0%, #1a2370 100%);

    background: -webkit-linear-gradient(top, #41499c 0%,#1a2370 100%);

    background: linear-gradient(to bottom, #41499c 0%,#1a2370 100%);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41499c', endColorstr='#1a2370',GradientType=0 );

    border-bottom:0px;

}



.fusion-main-menu > ul > li {

    padding-right: 15px;

    padding-left: 15px;

}



.fusion-main-menu .fusion-last-menu-item {

    padding-right: 15px !important;

}



.doctor-listings .fusion-button-wrapper {margin-right: 0px !important;width: 100%;}

#menu-item-129:hover {background:#98d7fa !important;}

#menu-item-129 a:hover {color: white !important;}

.fusion-main-menu > ul > li:hover {background-color: #96d7ff !important;}



.fusion-main-menu > ul > li > a:hover {color: #98d7fa;}



.fusion-main-menu > ul > li > ul > li > a:hover {color: #fff;}



.travel-buttons .fusion-button {

    margin-top: 25px;

}



.fusion-main-menu > ul > li:hover {background:#3c4599;}

.current-menu-item {background:#3c4599;}



.header-appt {

    background-color: #f50909;

}



.header-apps a {

    text-align: right;

    display: inline;

}


.header-apps a {
    display: inline-block;    
    background: #41499c;
    background: -moz-linear-gradient(top, #41499c 0%, #1a2370 100%);
    background: -webkit-linear-gradient(top, #41499c 0%,#1a2370 100%);
    background: linear-gradient(to bottom, #41499c 0%,#1a2370 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41499c', endColorstr='#1a2370',GradientType=0 );
    color: white;
    padding: 5px 29px;
    margin-left: 10px;
    border-radius: 11px;
    margin-top: 5px;
}
.header-apps a:hover {
    background-color: #98d7fa;
}





.table-bordered tr td, .table-bordered tr th {

    margin: 3px !important;

}



.table-responsive {

    font-size: 18px;

    color: #444;

}



.table > thead > tr > th, .table > tbody > tr > th {

    padding: 10px !important;

}



#nav_menu-2 ul li {

    float: left;



}



#nav_menu-2 ul li a {

    padding: 0px 10px;

    font-size: 11px;

    color: #787878;

    border-bottom: 0px;

}



#nav_menu-2 .current-menu-item {background:none;}



.frame-images {

    border: 5px solid white;

    border-radius: 5px;

    box-shadow: 0px 0px 10px #ddd;

}



.fusion-checklist-1 i {

    font-size: 10px;

    padding-top: 15px;

}

.tbl-fees>tbody>tr>td {

    border-bottom: 1px solid #E9E9E9!important;}

.tbl-fees>tbody>tr>td:first-child {

    background: #E9E9E9;

    text-align: left;

}



.tbl-fees {

    font-size: 14px;

}



.tbl-fees>tbody>tr>td {

    border-bottom: 1px solid #E9E9E9!important;

    text-align: center;

    word-break: break-all; border-top: 0px;

}



.tbl-fees>tbody>tr:first-child>td:first-child {

    background: 0 0;

}

.tbl-fees>tbody>tr:first-child>td {

    border-bottom: 6px solid #E9E9E9!important;

}

.tbl-fees h2 {

    margin: 0;

}

.tbl-fees {

    border-collapse: separate;

    border-spacing: 5px;

}



.travel-headings h3 {

    line-height: 85px !important; margin-top:0px !important;

}



.doctors-menu ul li {

    background: #41499c;

    background-image: -webkit-gradient( linear, left bottom, left top, from( #1a2370 ), to( #41499c ) );

    background-image: -webkit-linear-gradient( bottom, #1a2370, #41499c );

    background-image: -moz-linear-gradient( bottom, #1a2370, #41499c );

    background-image: -o-linear-gradient( bottom, #1a2370, #41499c );

    background-image: linear-gradient( to top, #1a2370, #41499c );

    text-align: center;

    padding: 5px !important;

    margin-bottom: 1px !important;

    width: 100%;

}



.doctors-menu ul li:hover {

    background: #1a2370;

    background-image: -webkit-gradient( linear, left bottom, left top, from( #41499c ), to( #1a2370 ) );

    background-image: -webkit-linear-gradient( bottom, #41499c, #1a2370 );

    background-image: -moz-linear-gradient( bottom, #41499c, #1a2370 );

    background-image: -o-linear-gradient( bottom, #41499c, #1a2370 );

    background-image: linear-gradient( to top, #41499c, #1a2370 );

}



.doctors-menu ul li a {

    color: white !important;

    text-align: center;

    text-decoration: none !important;

    font-weight: 600 !important;

    text-transform: uppercase;

    font-size: 12px;

}



.doctors-menu ul li a:before {content: none !important;}







.team-menu ul li {

    background: #41499c;

    background-image: -webkit-gradient( linear, left bottom, left top, from( #1a2370 ), to( #41499c ) );

    background-image: -webkit-linear-gradient( bottom, #1a2370, #41499c );

    background-image: -moz-linear-gradient( bottom, #1a2370, #41499c );

    background-image: -o-linear-gradient( bottom, #1a2370, #41499c );

    background-image: linear-gradient( to top, #1a2370, #41499c );

    text-align: center;

    padding: 5px !important;

    margin-bottom: 1px !important;

    float: left;

    margin-right: 2px !important;

    padding: 5px 20px!important;

}



.team-menu ul li:hover {

    background: #1a2370;

    background-image: -webkit-gradient( linear, left bottom, left top, from( #41499c ), to( #1a2370 ) );

    background-image: -webkit-linear-gradient( bottom, #41499c, #1a2370 );

    background-image: -moz-linear-gradient( bottom, #41499c, #1a2370 );

    background-image: -o-linear-gradient( bottom, #41499c, #1a2370 );

    background-image: linear-gradient( to top, #41499c, #1a2370 );

}



.team-menu ul li a {

    color: white !important;

    text-align: center;

    text-decoration: none !important;

    font-weight: 600 !important;

    text-transform: uppercase;

    font-size: 12px;

}



.team-menu ul li a:before {content: none !important;}





.nurses-menu ul li {

    background: #41499c;

    background-image: -webkit-gradient( linear, left bottom, left top, from( #1a2370 ), to( #41499c ) );

    background-image: -webkit-linear-gradient( bottom, #1a2370, #41499c );

    background-image: -moz-linear-gradient( bottom, #1a2370, #41499c );

    background-image: -o-linear-gradient( bottom, #1a2370, #41499c );

    background-image: linear-gradient( to top, #1a2370, #41499c );

    text-align: center;

    padding: 5px !important;

    margin-bottom: 1px !important;

    float: left;

    margin-right: 2px !important;

    padding: 5px 20px!important; 

    width: 100%;

}



.nurses-menu ul li:hover {

    background: #1a2370;

    background-image: -webkit-gradient( linear, left bottom, left top, from( #41499c ), to( #1a2370 ) );

    background-image: -webkit-linear-gradient( bottom, #41499c, #1a2370 );

    background-image: -moz-linear-gradient( bottom, #41499c, #1a2370 );

    background-image: -o-linear-gradient( bottom, #41499c, #1a2370 );

    background-image: linear-gradient( to top, #41499c, #1a2370 );

}



.nurses-menu ul li a {

    color: white !important;

    text-align: center;

    text-decoration: none !important;

    font-weight: 600 !important;

    text-transform: uppercase;

    font-size: 12px;

}



.nurses-menu ul li a:before {content: none !important;}









.fusion-accordian .panel-title a {text-decoration:none !important;}



.grey-important {

    background-color: #F1F1F1;

    padding: 20px;

    border: 1px solid #E6E6E6;

    margin-bottom: 20px !important;

    font-size: 14px;

}



.grey-important p {

    margin-bottom: 0px;

}



.post-content a {

    text-decoration: underline !important;

    font-weight: 700 !important;

}



.travel-buttons {

    margin-top: -45px !important;

}

.travel-buttons .fusion-button-wrapper {

    margin-right: 2px;

}



.travel-buttons .fusion-button{

    border-width: 0px !important;

    border-color: transparent !important; text-decoration:none !important;

}



.doctor-listings .fusion-button {

    text-decoration: none !important;

}





.fusion-checklist .fusion-li-item {

    margin-bottom: 20px;

    clear: both;

}



.fusion-accordian .panel-title a {

    background: #f4f4f4;

    padding-left: 10px;

    margin-bottom: 10px;

    border: 1px solid #E6E6E6;

    font-size: 15px;

    line-height: 20px;

}



#field_1_5 .gfield_label {

    display: none;

}





.dev-footer {

    color: #eb008e !important;

}



.dev-footer a {

    color: #eb008e !important;

}



.footer-social {

    float: right;

}



#text-2 {

    float: right;

}



#text-3 {

    font-size: 11px;

    color: #18216c; padding-left:10px;

}



.fusion-footer-widget-column {margin-bottom:0px;}









@media (min-width: 768px) {

.homepage .area-content .table-bordered, .homepage .area-content .table-bordered>tbody>tr>td, .homepage .area-content .table-bordered>tbody>tr>th, .homepage .area-content .table-bordered>tfoot>tr>td, .homepage .area-content .table-bordered>tfoot>tr>th, .homepage .area-content .table-bordered>thead>tr>td, .homepage .area-content .table-bordered>thead>tr>th {

    font-size: 20px;    padding: 5px !important;

}

}



@media (max-width: 768px) {

.homepage-features {margin-top:20px !important; margin-bottom: 0px !important;}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {text-align: center !important;}

table tr td {width: 100%;display: block;text-align: center;}

.table > thead > tr > th, .table > tbody > tr > th {padding: 0px !important;}

.table-bordered tr td, .table-bordered tr th {margin: 0px !important; text-align:center;}

.table-responsive {margin-top:20px;}

.travel-buttons {margin-top: 0px !important;}

.footer-social {float: none;}

#text-2 {float: none; text-align:center; padding-bottom:10px;}

#text-3 {float: none; text-align:center; padding-top:10px;}







}

